#content {
	color: #666666;
}
#content #title {
	width: 174px;
	margin: 40px auto 76px auto;
}
#content #concept {
	position: relative;
}
#content #concept .box-left {
	width: 476px;
	height: 351px;
	background-color: #222222;
	color: #ffffff;
	padding: 27px 40px 0 50px;
}
#content #concept .box-left h2 {
	width: 76px;
	height: 26px;
	margin: 0px auto 27px auto;
}
/*
#content #concept .box-left p {
	padding: 0 40px 0 50px;
}
*/
#content #concept .box-right {
	position: absolute;
	width: 566px;
	height: 378px;
	top: 0px;
	left: 566px;
}
#content #notice {
	padding: 25px 88px 40px 85px;
	background-color: #f7f8f9;
	margin-top: 70px;
	margin-bottom: 70px;
}
#content #notice h2 {
	margin-bottom: 20px;
}
#content #prohibit {
	padding: 25px 88px 70px 85px;
	background-color: #f7f8f9;
	margin-bottom: 70px;
}
#content #prohibit h2 {
	margin-bottom: 20px;
}
#content #system {
	position: relative;
	width: 100%;
	margin-bottom: 80px;
}
#content #system .box-left {
	display: inline-block;
}
#content #system .box-left h2 {
	padding: 0;
	margin: 0;
	line-height: 0;
}
#content #system .box-right {
	display: inline-block;
}
